Subject: Call for comment: <draft-iab-rfc5741bis-01> (On RFC Streams, Headers, and Boilerplates)

From: IAB Executive Administrative Manager <[email-masked]>
Date: Wed, 16 Dec 2015 09:47:41 -0800

This is an announcement of an IETF-wide Call for Comment on
draft-iab-rfc5741bis-01.

The document is being considered for publication as an Informational RFC
within the IAB stream, and is available for inspection here:
https://datatracker.ietf.org/doc/draft-iab-rfc5741bis/

The Call for Comment will last until 2016-01-13. Please send comments to
[email-masked].

Abstract

   RFC documents contain a number of fixed elements such as the title
   page header, standard boilerplates and copyright/IPR statements.
   This document describes them and introduces some updates to reflect
   current usage and requirements of RFC publication.  In particular,
   this updated structure is intended to communicate clearly the source
   of RFC creation and review.  This document obsoletes RFC 5741, moving
   detailed content to an IAB web page and preparing for more flexible
   output formats.